Subject: Re: LSM Joining Case Test - Ravindra Singh
From: Ravindra Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 29 Jun 2018 06:43:17 -0400

| | LSM Joining Case Test

Name | Ravindra Singh
E-mail | [email-masked]
Phone Number | (91) 8799736738
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will select this blurb because customer is asking for tickets asap and wether we can deliver him at hotel address or not.

I will also like to ask complete details of his journey sothat i can deliver tickets to the customer at his nearest area during the jorney and also if customer is fine i would like to send tickets personally on his email address.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I should provide such services to my customers that they should come back to the us everytime whenever they have such requirement again. All of their queries should be resolved fully and customers should feel that a personal care has been taken while serving to them.

Cutomers should feel that they have got maximum return of their money. And they have been treated very personally.

| |

You can edit this submission and view all your submissions easily.